## TumblerThumbnailerProvider TumblerThumbnailerProvider |

## Synopsis

    struct              TumblerThumbnailerProviderIface;
    GList *             tumbler_thumbnailer_provider_get_thumbnailers
                                                            (TumblerThumbnailerProvider *provider);

## Description

## Details

### struct TumblerThumbnailerProviderIface

    struct TumblerThumbnailerProviderIface {
      GTypeInterface __parent__;

      /* signals */

      /* virtual methods */
      GList *(*get_thumbnailers) (TumblerThumbnailerProvider *provider);
    };

### tumbler_thumbnailer_provider_get_thumbnailers ()

    GList *             tumbler_thumbnailer_provider_get_thumbnailers
                                                            (TumblerThumbnailerProvider *provider);